API ReferenceParticipant evidence
Delete PDF evidence
DELETE
Delete metadata for a given uploaded PDF evidence and remove it from storage.
Roles
admindts-provider
Analytics Events
ECOSYSTEM_PARTICIPANT_EVIDENCE_DELETE_STARTECOSYSTEM_PARTICIPANT_EVIDENCE_DELETE_SUCCESSECOSYSTEM_PARTICIPANT_EVIDENCE_DELETE_FAIL
bearerAuthheader
AuthorizationBearer <token>participantId*stringThe UUID of the participant
Format
uuidecosystemId*stringThe UUID of the ecosystem
Format
uuidevidenceId*stringThe UUID of the participant evidence
Format
uuidPDF Evidence deleted
curl -X DELETE 'https://example.vii.au01.mattr.global/v1/ecosystems/87880d7e-a4d0-462e-8383-3f1e5e16865d/participants/a24e391a-c27f-4b6e-9805-1ee7e03f3c58/evidence/920f2489-d953-42f2-b2dd-f37c29b818cf'Empty
How would you rate this page?
Update PDF evidence metadata PUT
Update metadata for a given uploaded PDF evidence.
Create a participant issuer certificate POST
Create a new issuer certificate for the specified participant. The certificatePem field cannot be modified once the certificate is created. To maintain trust continuity across a certificate rotation, provide `linkCertificateInfo` to add this certificate as a successor to a previously uploaded certificate. Link certificates can only be added when the certificate is created, not when it is updated.